Bug 69557 - xtraceroute should be removed
xtraceroute should be removed
Status: CLOSED NOTABUG
Product: Red Hat Raw Hide
Classification: Retired
Component: xtraceroute (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-22 22:10 EDT by Havoc Pennington
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-10 11:26:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Havoc Pennington 2002-07-22 22:10:25 EDT
This app is really broken... probably best to just take it out.

If it remains, the desktop file needs the usual fixage.
Comment 1 Ngo Than 2002-08-01 11:36:00 EDT
0.9.0-10 has now new desktop file
Comment 2 Stephen John Smoogen 2003-02-10 11:39:29 EST
This needs to be looked at in a different way.

There was a desktop app for the xtraceroute in 8.0.93 but there xtraceroute had
not been installed. This caused some consternation (and some new swear words)
from the beta tester.
Comment 3 Stephen John Smoogen 2003-02-10 11:42:45 EST
Never mind.. I was mixing up xtraceroute icon with mtr icon since it had
traceroute next to it. mtr was not starting up because /usr/X11R6/bin was in my
path before /usr/bin.. 
Comment 4 Stephen John Smoogen 2003-02-10 11:46:40 EST
However I did get the following errors on startup

[smooge@glasya smooge]$ xtraceroute
Found a hosts.cache with 9548 entries.
Can't open the database file /usr/share/xtraceroute/site_hosts.cache!(In mode
r)Can't open the database file /home/smooge/.xt/user_hosts.cache!(In mode r)
Found a networks.cache with 260 entries.
Can't open the database file /usr/share/xtraceroute/site_networks.cache!(In mode r)
Can't open the database file /home/smooge/.xt/user_networks.cache!(In mode r)
Can't open the database file /home/smooge/.xt/user_generic.cache!(In mode r)
Known countries: 239
Built-in database: 95
resolved localhost.
T
Comment 5 David Lawrence 2006-04-10 11:26:20 EDT
Closing due to inactivity. Please feel free to reopen this bug or refile this
bug against the latest release Fedora Core if you feel this bug is still
relevant today.

Thank you

Note You need to log in before you can comment on or make changes to this bug.